Rails.application.routes.draw do
  root "page#index"

  post "/new", to: "instance#create", as: :new_instance
  get "/:public_id", to: "instance#show", as: :show_instance

  get "up" => "rails/health#show", as: :rails_health_check

  # Render dynamic PWA files from app/views/pwa/* (remember to link manifest in application.html.erb)
  # get "manifest" => "rails/pwa#manifest", as: :pwa_manifest
  # get "service-worker" => "rails/pwa#service_worker", as: :pwa_service_worker
end
